Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 10:17:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled HI,

PLEASE LETME KNOW WHEN THE REDUND WILL BE PROCESSED?.
PLEASE NOTE I RETURNED BECAUSE THE PRODUCT SIZE 37 I ORDERED WAS DIFFERENT TO THE PRODUCT I RECEIVED 40.
THANKSSHAJITHA SHAHUL0566538411

Sent from Yahoo Mail on Android 
 
  On Wed, 27 Jan 2021 at 12:17, Centrepoint<[email-masked]> wrote:    
#yiv9420310298 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv9420310298 td {border:0;padding:0;}#yiv9420310298 .yiv9420310298two-column .yiv9420310298contents {font-size:14px;text-align:left;}#yiv9420310298 .yiv9420310298two-column img {width:100%;height:auto;}#yiv9420310298 .yiv9420310298two-column .yiv9420310298text {padding-top:10px;}#yiv9420310298 .yiv9420310298two-column {text-align:center;font-size:0;}#yiv9420310298 .yiv9420310298two-column .yiv9420310298column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9420310298 .yiv9420310298contents {width:100%;}@media only screen and (max-width:480px) {#yiv9420310298 table[class=yiv9420310298outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9420310298 table[class=yiv9420310298innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9420310298 span[class=yiv9420310298aligntext] {text-align:center !important;display:block !important;}#yiv9420310298 table[class=yiv9420310298getintouch] {width:95%;max-width:95% !important;}#yiv9420310298 div[class=yiv9420310298getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9420310298 table[class=yiv9420310298brands] {width:50%;max-width:50% !important;}#yiv9420310298 div[class=yiv9420310298howitworks] {width:96% !important;}#yiv9420310298 table[class=yiv9420310298small] {width:20% !important;padding:0 10px 0 0;}#yiv9420310298 table[class=yiv9420310298small1] {width:65% !important;}#yiv9420310298 p[class=yiv9420310298alignleft] {text-align:left !important;}#yiv9420310298 td[class=yiv9420310298moveleft] {padding:0 !important;}#yiv9420310298 table[class=yiv9420310298navigation] {width:100%;}#yiv9420310298 td[class=yiv9420310298navlast] {text-align:right !important;}#yiv9420310298 table[class=yiv9420310298knowmore] {width:100% !important;}} 
|  
|  
|  Order #9630497503  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Shajitha Shahul, your return 1000466426 for order 9630497503 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Piccadilly Solid Pumps with Block Heels  |
| Color: Black |
|  Size: 37  |
| Quantity: 1 |

  |  AED 107  |

  |
|   |
|  
|   |  
|  Total  |  AED 107  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025599